/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.0
*/

@import url("../flatsome/css/foundation.css");

/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

ul.header-nav li {
  float: left;
  margin-left: 20px;
  list-style: none; }

h3.breadcrumb, .widget-title, h1.entry-title { color:#d81921; }
h3.breadcrumb a { font-size:60%; }

/* .widget_product_categories li.current-cat > a { color: #125776; } */

p.woocommerce-result-count { font-size:13px;}

h4.breadcrumb { font-size: 90%; line-height:24px; }
h3.section-title span { color:#d81921; }

.widget_product_categories li.current-cat > a  { color:#d81921; }

.ux-box.ux-text-badge .ux-box-text {bottom:0px }

ul.header-nav li .nav-dropdown li a {color:#000000; font-weight:bold; }
ul.header-nav li .nav-column-links li a { color:#d81921; }

span.sku_wrapper { display:none; }

ul.header-nav li .nav-dropdown li {
    display: block;
    width: 50%;
    min-width: 60px;
    margin: 0px;
    float: left;
}

ul.header-nav li .nav-dropdown li a {
    font-weight: normal;
    border-bottom: 1px solid #F2F2F2;
color:#035094;
    font-size: 85%;
    display: block;
    padding: 4px 0px;
    margin-right: 2px;
}
.nav-dropdown {
    max-width: 500px;
}


.search1 { font-family: Lato,helvetica,arial,sans-serif !important; display: block; color: #777; min-width: 300px;
max-width: 300px; font-size: 100%; margin:0px; }

.ux-box.ux-text-badge .ux-box-text { background-color: transparent; background-color: rgba(255, 255, 255, 0);}

.ux-box-text p { display:none; }
.ux-box-text h3 { font-size:1em; padding-bottom:5px; }

.ux-box.ux-text-badge:hover * { 
color: #000000 !important; 
background-color: transparent  !important; 
}
.ux-box.ux-text-badge:hover .ux-box-text h3 { color:#000000 !important;  }

.category-page { padding-top: 10px; }
h3.breadcrumb, .widget-title, h1.entry-title, .widget_product_categories li.current-cat > a  {
    color: #2a4e32; 
}

.widget_product_categories li.current-cat > a:before  {
	font-family: 'icomoon';
  content: "\f105";
  opacity: 0.9;
  position: relative;
padding-right:10px;
}

.widget_product_categories li.current-cat > a:hover { text-decoration:none; opacity:0.6; }

.widget_product_categories li > a:before  {
	font-family: 'icomoon';
  content: "\f105";
  opacity: 0.9;
  position: relative;
padding-right:10px;
}

.widget_product_categories li > a:hover { text-decoration:none; opacity:1.0; color: #2a4e32;  }

.widget h3.widget-title.shop-sidebar:before  {
	font-family: 'icomoon';
  content: "";
  opacity: 0.9;
  position: relative;
padding-right:0px;
}

.tabbed-content ul.tabs .reviews_tab { display:none; }

.product-gallery-slider { border:1px solid #cccccc; }

.icon-expand::before {
    content: "\f00e" !important;
	font-family: 'FontAwesome';
border:0px; font-size:30px;
}

.zoom-button { border:0px; }


ul.header-nav a.nav-top-link {
    color: #000;
    opacity: 1.0;
transition:none;
-webkit-transition:none;
}
ul.header-nav a.nav-top-link:hover {
    -webkit-transition:none;
    opacity: 0.5;
transition:none;
}
.breadcrumb-row { border-bottom:1px solid #ccc; margin-bottom:20px; padding-bottom:10px; }
p.woocommerce-result-count { padding-top:10px; color:#035094;}

ul.page-numbers a, .page-numbers li > span {
    border: 1px solid #000000;}

#top-link { background: none repeat scroll 0% 0% #035094; }
.enquiry  { background-color: #035094; width:100px; padding:10px; font-size: 14px; color: #FFF; font-family: Raleway,helvetica,arial,sans-serif !important; padding-left:15px; padding-right:15px; }
.enquiry a { font-size: 14px; color: #FFF; font-family: Raleway,helvetica,arial,sans-serif !important; }
.enquiry a:hover { font-size: 14px; color: #ccc; font-family: Raleway,helvetica,arial,sans-serif !important; }

@media only screen and (max-width: 768px) {
  .ux_slider_wrapper { display:none; }
}